import Axios from 'axios';
import getConfig from './../Config/config'

async function JobsData() {
    var site = getConfig()[0];
    var callData = [{
        "limit": 15,
        "page": 1
    }];

    let response = await Axios.post(process.env.REACT_APP_AUX_ENDPOINT+'/startjoblist', callData);
    return await response;
}

export default JobsData;


